<?xml version="1.0"?>
<Products xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2">
	<OS name="WIN10">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R)">
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<MSI>Intel Bluetooth.msi</MSI>
</Products>
